Subject: Re: Help w/ Maple Butcher Block Finish

From: [email-masked] (paul royko)
Date: Tue, 11 Feb 1997 14:03:53 -0500

In article <[email-masked]>, [email-masked]
(Dean Osgood) wrote:

> I am putting a maple butcher block counter top into my kitchen.  Theri
> has probably been a discussion of what is the best finish for the
> maple, but I only just found this newgroup.  
> Please E-mail me opinions and reasons as to what is the best finish for
> the maple.  I will be useing this for cutting, chopping, etc.  In
> general I want a finish that after several years I can refinish, and
> will be suitable for contact with food.
> I am considering the following
> Natual Oil Finish: Tung, Vegtable, etc
> Hot Wax: pouring on molten parrifin wax
>  Behlens Salad Bowl Finish. 
> Mineral oil or vaseline.
> I am undecided on any of this and am looking for opinions or sources of
> information
> 
> Please E-mail me directly, as I don't look at newgroups very often
> Thanks
> Dean Osgood
> [email-masked]

You're right, this subject has come up quite often. And, I don't remember
there ever having been a consensus reached. So, let me take you through my
thinking.

1. Any film-building finish is out. Cutting boards get...cut...and a
film-building finish (varnish, urethane, etc.) will get hacked up in no
time. Not only will this look bad, but you'll get pieces of urethane,
varnish, etc. in your stew. To me, this also eliminated Behlens, though it
is a great finish for salad bowls.

2. Because of the use and abuse, as well as frequent washing and wiping
(you DO frequently wash and wipe your board, don't you?), an oil finish
will get wiped or washed off the surface pretty quickly. That's the
downside. The upside is that it's fast and easy to apply a new coat. So,
I'd say that mineral oil (food grade...the stuff from the drugstore) would
be O.K. Some folks express concerns about vegetable oils going rancid on
the board. I use my board and wipe it daily and I doubt that a vegetable
oil would be on there long enough to go rancid. But, if you don't have to
do it, then why take the chance?

4. I can't see a downside to wax. My cutting board when I bought it years
ago had a wax finish. Use paraffin if you like (nice and hard) or bees wax
(softer but more aromatic. And, wax is almost as easy as mineral oil to
apply. Just don't use a paste wax or wax polish. These are full of
petroleum solvents that can ruin your day.

5. Vaseline is too gooey and I doubt that it would have any long-lasting
effect on the board.

My 2-cents (Canadian) worth.

-- 
paul royko
Toronto, Canada
http://www.magic.ca/~royko/olddog1.html